Bug 37431 - [Update Port] devel/zziplib (from 0.10.11 to 0.10.51)
Summary: [Update Port] devel/zziplib (from 0.10.11 to 0.10.51)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: greid
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-24 20:50 UTC by Alex Dupre
Modified: 2002-05-20 09:07 UTC (History)
0 users

See Also:


Attachments
zziplib.diff (1.41 KB, patch)
2002-04-24 20:50 UTC, Alex Dupre
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Dupre 2002-04-24 20:50:01 UTC
Latest version, required to build zip extension in php.
The actual port version is *very* old and the maintainer seems to be
inactive (look and close PR 36107).
Comment 1 Ying-Chieh Liao freebsd_committer 2002-04-25 04:43:47 UTC
Responsible Changed
From-To: freebsd-ports->greid

over to maintainer
Comment 2 sada freebsd_committer 2002-05-20 09:05:44 UTC
State Changed
From-To: open->closed

Superseded by ports/37525. 
Silently agreed by:	greid